**To delete a gateway**

The following ``delete-gateway`` example deletes a gateway. ::

    aws iotsitewise delete-gateway \
        --gateway-id a1b2c3d4-5678-90ab-cdef-1a1a1EXAMPLE

This command produces no output.

For more information, see `Ingesting data using a gateway <https://docs.aws.amazon.com/iot-sitewise/latest/userguide/gateways.html>`__ in the *AWS IoT SiteWise User Guide*.